<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25a4fda436d29d92048c26f164f9d6c1">
  <dict>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:44:21.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:48:35.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:48:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:48:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:48:35.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:48:35.000-->
    <string key="virtualnet_operatorname">Lowi</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_carrier">Lowi_ES</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_number">2211</string>
    <!--2023-06-05 14:45:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
